Subject: bug#38108 doc: Fix typos -- parenthesis dot

From: zimoun <[email-masked]>
Date: Fri, 22 May 2020 02:01:29 +0200

Hey Julien,

Sorry for the delay.

On Fri, 13 Dec 2019 at 12:55, Julien Lepiller <[email-masked]> wrote:

> You can send your patch, I'll push it this evening. I won't be at the guix days, but I talked a bit on irc this morning and will propose a plan soon.

Now, I do not know which evening you were talking about. ;-)

The v2 of the patch [1] applies against the commit cf1518f581.

[1] http://issues.guix.gnu.org/38108#12

Tell me if something is wrong.  I have triple check but some mistakes
could remain.

Cheers,
simon